--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: bus error"
- !ruby/struct:SM::Flow::VERB 
  body: "  def test_proc_to_sexp_args_0\n    util_setup_inline\n    p = proc { || 1 + 1 }\n    s = s(:iter,\n          s(:call, nil, :proc, s(:arglist)),\n          nil,\n          s(:call, s(:lit, 1), :+, s(:arglist, s(:lit, 1))))\n    assert_equal s, p.to_sexp\n  end\n"
full_name: R2RTestCase#test_proc_to_sexp_args_1
is_singleton: false
name: test_proc_to_sexp_args_1
params: ()
visibility: public
